[LinuxBIOS] GX eval board

Richard Smith smithbone at gmail.com
Fri Mar 17 22:26:54 CET 2006

On 3/17/06, jardel <jardel at lesc.ufc.br> wrote:
>    I don't think so. You need MSVC 1.52. The last version of MSVC that
> comes with MSVC 1.52 is MSVC 4.0. I've read in any location that MS SQL
> comes with MSVC 1.52.

Ok... I just check and our PNX1500 dev machine has Visual Studio .net
2003 installed.  But I don't see anything in the bin dir that is MSVC.
 Is that the real name of the .exe?
I don't use M$ compiler stuff much.

Richard A. Smith

More information about the coreboot mailing list